Subject: Re: SMK 441 FH TOYOTA COROLLA FROM LAPO SULFRID JO 65742
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Thu, 29 Jan 2026 10:11:03 +0000

Dear Lucky,

See Approved amount below.

  S/N

Items

Quantity

Estimated amount

Approved amount

Control

1

horn

15,000.00

8000

7000

2

Two driving shaft

250,000.00

200000

70,000.00

3

Brake lining

20,000.00

10000

10,000.00

4

Upper engine seating

30,000.00

15000

15,000.00

5

Back engine seating

25,000,00

10000

10,000.00

6

Wheel balancing and alignment

15,000.00

50000

5000

7

labour

40,000.00

25000

25,000.00

Toyota

395,000.00

NGN318,000

142,000.00

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, January 29, 2026 10:29 AM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: SMK 441 FH TOYOTA COROLLA FROM LAPO SULFRID JO 65742

Dear Raphael,
Good morning,

Please kindly assist with the approval of the right  shaft.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Raphael Peter <[email-masked]>
Sent: Tuesday, December 2, 2025 9:08 AM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: SMK 441 FH TOYOTA COROLLA FROM LAPO SULFRID JO 65742

Dear Lucky,

The left side of the Shafts was changed in Sept by Tojany.

Please engaged the vendor as return Job to him.

Let him talk to Sulfrid.

  S/N

Items

Quantity

Estimated amount

Approved amount

Control

1

horn

15,000.00

8000

2

Two driving shaft

250,000.00

200000

3

Brake lining

20,000.00

10000

4

Upper engine seating

30,000.00

15000

5

Back engine seating

25,000,00

10000

6

Wheel balancing and alignment

15,000.00

50000

7

labour

40,000.00

25000

Toyota

395,000.00

NGN318,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Monday, December 1, 2025 2:53 PM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: SMK 441 FH TOYOTA COROLLA FROM LAPO SULFRID JO 65742

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Monday, December 1, 2025 11:14 AM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>
Subject: RE: SMK 441 FH TOYOTA COROLLA FROM LAPO SULFRID JO 65742

Dear Lucky,

Kindly make use of this approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

horn

15,000.00

8000

2

Two driving shaft

250,000.00

200000

3

Brake lining

20,000.00

10000

4

Upper engine seating

30,000.00

15000

5

Back engine seating

25,000,00

10000

6

Wheel balancing and alignment

15,000.00

50000

7

labour

40,000.00

25000

Toyota

395,000.00

NGN318,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Monday, 1 December 2025 09:47
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>
Subject: SMK 441 FH TOYOTA COROLLA FROM LAPO SULFRID JO 65742

Good morning, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

horn

15,000.00

2

Two driving shaft

250,000.00

3

Brake lining

20,000.00

4

Upper engine seating

30,000.00

5

Back engine seating

25,000,00

6

Wheel balancing and alignment

15,000.00

7

labour

40,000.00

Toyota

395,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]